PHP 5.6.16 is available


(PHP 5 < 5.4.0, PECL sqlite >= 1.0.0)

sqlite_libversionReturns the version of the linked SQLite library


string sqlite_libversion ( void )

Returns the version of the linked SQLite library.

Valorile întoarse

Returns the library version, as a string.

A se vedea și

add a note add a note

User Contributed Notes 1 note

jwzumwalt at neatinfo dot com
5 years ago
Simple Example

<span style="color:navy; font-size:larger;">Supported <i>PHP Data Object</i> (PDO) drivers.</span>
foreach(PDO::getAvailableDrivers() as $driver)
$driver.'<br />';

<span style="color:navy; font-size:larger;">SQLite version.</span>
   <?php echo sqlite_libversion(); ?>

<span style="color:navy; font-size:larger;">PHP version.</span>
   <?php echo phpversion(); ?>
To Top